@charset "utf-8";

/* 1,268,120 2015-12-09 16:14:22 */

    div,p,span{margin:0; padding:0;}
    .chartSub{position:relative; width:660px; padding:30px 0 0; background: #f8f8f8; border:1px solid #dbdbdb; 
      -moz-box-sizing: border-box;  
        -webkit-box-sizing: border-box; 
        -o-box-sizing: border-box; 
        -ms-box-sizing: border-box; 
        box-sizing: border-box;  
      }
    .chartSub span{position:relative; display: block; margin-bottom:-24px; padding-left:18px; font-size: 18px; font-weight:bold; font-family:'Microsoft YaHei','微软雅黑','Arial','SimSun','宋体'; line-height: 20px;color:#333333; }
    .chartSub>span:after{content:""; width:5px; height:20px; position:absolute; top:0; left:0; background: #ff8500;}
    .chartBox{margin-top:40px; margin-bottom:-1px;}
    .chartBox>div{max-width: 660px;}
    .chartBox>p{width:560px; margin:0 auto; padding-top:14px;  padding-bottom:44px; border-bottom:1px solid #dddddd; line-height: 24px; color:#333333; font-size: 14px; font-family:'Microsoft YaHei','微软雅黑','Arial','SimSun','宋体';}
